/*** SiteStyleContent.css - Content Styles ***/

/*** Content Type Callout S.visitors #zone2 .AC-Events .AC-BlockHeader H4	{background-image:url(../images/visitors/hdr_events_blue.gif);width:75px;height:20px;}styles ***/

/** Default Block Styles **/
.AC-Block					{margin-bottom:2.5em;}
.AC-BlockHeader H4			{background-repeat:no-repeat;margin:0px;padding:0px;text-indent:-9999px;overflow:hidden;}
     
.AC-BlockText				{line-height:1.4em;}
.AC-BlockText P			{margin-bottom:1em;}
.AC-BlockTitle				{margin-bottom:0.6em;}
.AC-BlockTitle A			{font-size:1.1em;}

#zone1 .AC-BlockHeader		{padding:14px 20px 6px 15px;border-bottom:1px solid #e4e1db;}
#zone1 .AC-BlockHeader A	{float:right;font-size:0.95em;font-weight:bold;color:#77030b;}
#zone1 .AC-BlockText P		{margin-bottom:0.6em;}

.AC-BlockCtrl UL			{list-style-type:none;margin:0px;padding:0px;border-top:1px solid #80756c;}
.AC-BlockCtrl UL LI			{background:url(../images/sitewide/bg_blockCtrl_grey.jpg) repeat-x #93877d;margin:0px;padding:0px;border-bottom:1px solid #80756c;}
.AC-BlockCtrl UL LI A		{display:block;padding:0.3em 10px 0.3em 22px;font-weight:bold;color:#fff;}
.AC-BlockCtrl UL LI.detailLink A	{font-size:0.95em;}

#zone2 .AC-BlockCtrl UL		{list-style-type:none;margin:0px;padding:0px;border-color:#c95f12;}
#zone2 .AC-BlockCtrl UL LI	{background-image:url(../images/sitewide/bg_blockCtrl_orange.gif);background-color:#d66e1b;border-color:#c95f12;}

.home .AC-Block A			{color:#67090e;}

.about #zone2 .AC-BlockCtrl UL			{border-color:#476984;}
.about #zone2 .AC-BlockCtrl UL LI		{background-image:url(../images/about/bg_blockCtrl_blue.jpg);background-color:#517a99;border-color:#476984;}

.newsEvents #zone2 .AC-BlockCtrl UL		{border-color:#4e7111;}
.newsEvents #zone2 .AC-BlockCtrl UL LI	{background-image:url(../images/newsEvents/bg_blockCtrl_green.gif);background-color:#5a8314;border-color:#4e7111;}

/** Below Added by MJ for Do the Math campaign & then parents **/
.doMath #zone2 .AC-BlockCtrl UL		{border-color:#4e7111;}
.doMath #zone2 .AC-BlockCtrl UL LI	{background-image:url(../images/newsEvents/bg_blockCtrl_green.gif);background-color:#5a8314;border-color:#4e7111;}


/*************************************************************/

.pace #zone2 .AC-BlockCtrl UL			{border-color:#aa7c02;}
.pace #zone2 .AC-BlockCtrl UL LI		{background-image:url(../images/pace/bg_blockCtrl_yellow.gif);background-color:#c48f02;border-color:#aa7c02;}

.programmes #zone2 .AC-BlockCtrl UL		{border-color:#3d7b89;}
.programmes #zone2 .AC-BlockCtrl UL LI	{background-image:url(../images/programmes/bg_blockCtrl_teal.jpg);background-color:#458a9a;border-color:#3d7b89;}

.services #zone2 .AC-BlockCtrl UL		{border-color:#5a388b;}
.services #zone2 .AC-BlockCtrl UL LI	{background-image:url(../images/services/bg_blockCtrl_purple.jpg);background-color:#6741a1;border-color:#5a388b;}

.studentLife #zone2 .AC-BlockCtrl UL	{border-color:#680038;}
.studentLife #zone2 .AC-BlockCtrl UL LI	{background-image:url(../images/studentLife/bg_blockCtrl_red.jpg);background-color:#780041;border-color:#680038;}

.visitors #zone2 .AC-BlockCtrl UL		{border-color:#1a253f;}
.visitors #zone2 .AC-BlockCtrl UL LI	{background-image:url(../images/visitors/bg_blockCtrl_blue.jpg);background-color:#1b2b5d;border-color:#1a253f;}

.security #zone2 .AC-BlockCtrl UL		{border-color:#1a253f;}
.security #zone2 .AC-BlockCtrl UL LI	{background-image:url(../images/visitors/bg_blockCtrl_blue.jpg);background-color:#1b2b5d;border-color:#1a253f;}

.alumni #zone2 .AC-BlockCtrl UL		{border-color:#1a253f;}
.alumni #zone2 .AC-BlockCtrl UL LI	{background-image:url(../images/visitors/bg_blockCtrl_blue.jpg);background-color:#1b2b5d;border-color:#1a253f;}

.hr #zone2 .AC-BlockCtrl UL		{border-color:#1a253f;}
.hr #zone2 .AC-BlockCtrl UL LI	{background-image:url(../images/visitors/bg_blockCtrl_blue.jpg);background-color:#1b2b5d;border-color:#1a253f;}

.recruit #zone2 .AC-BlockCtrl UL		{border-color:#930404;}
.recruit #zone2 .AC-BlockCtrl UL LI	{background-image:url(../images/admissions/bg_blockCtrl_red.jpg);background-color:#930404;border-color:#930404;}

/** Alert **/
.AC-AlertBlock				{background:url(../images/about/AlertAnigif2.gif) #000 0em 0.2em no-repeat; font-size:1.3em;padding:1.1em 25px 0.9em 120px;color:#bfbfbf;}
.AC-AlertBlock STRONG		{padding-right:0.5em;text-transform:uppercase;font-size:0em;color:#ffffff;}
.AC-AlertBlock A	          {color: #fff; font-size: 1em;}

/** Hurricane Update **/
.AC-HurricaneUpdateBlock	{font-size:1.3em;color:#cc0000;}
.AC-HurricaneUpdateBlock STRONG		{padding-right:0.5em;text-transform:uppercase;font-size:1.5em;color:#84725e;}
.AC-HurricaneUpdateBlock A	          {font-size: 1.3em;}


/* Application Listing */
.AC-AppStartContinue                    {width:500px;border-top:1px solid #D1CEC8;background-color:#F0EEEA;font-family:Arial, Helvetica, sans-serif;}
.AC-AppStartContinue H5			    	{background-color:#897D74;font-size:1.2em;padding:5px 20px;color:#FFFFFF;font-weight:normal;}
.AC-AppStartContinue P                  {margin:8px 15px 0px;}
.AC-AppStartContinue P.appControls A    {font-size:1.3em;font-weight:bold;margin:0px;}
.AC-AppStartContinue FIELDSET           {margin:10px 0px;padding:0px;border:0px solid #000000;}
.AC-AppStartContinue FIELDSET H5        {background-color:#BFB3A9;}
.AC-AppStartContinue TABLE              {width:450px;margin:30px 25px;}
.AC-AppStartContinue TABLE TH           {background-color:#6998BB;font-weight:bold;text-align:left;color:#FFFFFF;padding:2px;}
.AC-AppStartContinue TABLE TD           {border-bottom:1px solid #000000;padding:2px;}
.AC-AppStartContinue TABLE TD.alt       {background-color:#EBE9E6;}

/** Banners **/
.home #zoneB .AC-Banner		{padding-bottom:9px;}

/** Campus Visits **/
.AC-CampusVisits										{width:470px;}
.AC-CampusVisits .AC-CampusVisitNavigation				{background-color:#6998BB;color:#FFFFFF;font-weight:bold;padding:3px 15px;}
.AC-CampusVisits .AC-CampusVisitNavigation A			{color:#FFFFFF;font-weight:normal;}
.AC-CampusVisits .AC-CalendarPrevious					{float:left;width:150px;}
.AC-CampusVisits .AC-CalendarMonth						{float:left;text-align:center;width:140px;}
.AC-CampusVisits .AC-CalendarNext						{float:left;text-align:right;width:150px;}
.AC-CampusVisits DL.AC-CampusVisitListing				{border-width:0px 1px 1px;border-color:#6998BB;border-style:solid;padding:15px 20px;margin:0px;}
.AC-CampusVisits DL.AC-CampusVisitListing DT			{font-weight:bold;margin-top:12px;}

.AC-EventFiles				{margin:20px 0px;padding:0px 0px 15px;border-bottom:2px solid #000000;}
.AC-EventFiles H4			{font-size:1.2em;padding:3px 0px;border-bottom:2px solid #000000;margin:0px 0px 18px;}
.AC-EventFiles A IMG		{float:left;margin:0px 15px;}

/** Did You Know **/
.AC-DYK						{}
.AC-DYK .AC-BlockHeader H4	{background-image:url(../images/sitewide/hdr_didYouKnow.gif);width:231px;height:78px;}
.AC-DYK .AC-BlockCt			{padding:0px 30px 0px 42px;}
.AC-DYK .AC-BlockImage		{padding-bottom:0.8em;}


/** Events **/
.AC-Events						{background-color:#ebe9e6;margin-top:4em;padding:10px 18px 18px;}
.AC-Events .AC-BlockHeader H4	{float:left;background-image:url(../images/sitewide/hdr_events.gif);width:162px;height:17px;}
.AC-Events .AC-BlockText		{background:url(../images/sitewide/bg_blockItem_news.jpg) repeat-x 0% 100% #f3f1ed;padding:1.5em 20px 1em;}
.AC-Events .AC-BlockText P		{margin-bottom:1.4em;}
.AC-Events .AC-BlockItem		{padding-bottom:1em;}
.AC-Events .AC-BlockTitle		{margin-bottom:0em;}
.AC-Events .AC-BlockImage		{float:left;width:100px;}
.AC-Events .AC-BlockImage IMG	{float:right;}

.AC-Events .hasPhoto .AC-BlockCt	{float:right;width:216px;}

.services .AC-Events .AC-BlockHeader H4	{float:left;background-image:url(../images/services/hdr_studentServicesEvents.gif);width:154px;height:37px;}

.services #zone3 .AC-Events {margin-top:50px;}
.services #zone3 .AC-Events .AC-BlockHeader	{padding:30px 0px 1em 23px;}
.services #zone3 .AC-Events .AC-BlockHeader H4	{float:left;background-image:url(../images/services/hdr_studentServicesEvents.gif);width:154px;height:37px;}

#zone2 .AC-Events					{background:transparent;margin-top:0px;padding:0px;color:#fff;}
#zone2 .AC-Events A					{color:#fff;}
#zone2 .AC-Events .AC-BlockHeader	{padding:0px 0px 1em 23px;}
#zone2 .AC-Events .AC-BlockHeader H4{float:none;}
#zone2 .AC-Events .AC-BlockText		{background:transparent;padding:0px 18px 0px 24px;}
#zone2 .AC-Events .AC-BlockImage	{float:none;padding-bottom:1em;}
#zone2 .AC-Events .AC-BlockImage IMG{float:none;}
#zone2 .AC-Events .AC-BlockItem		{padding-bottom:1.2em;}
#zone2 .AC-Events .AC-BlockCtrl A	{font-size:0.95em;}


.newsEvents #zone2 .AC-Events .AC-BlockHeader H4{background-image:url(../images/newsEvents/hdr_upcomingEvents_green.gif);width:118px;height:40px;}
.newsEvents #zone2 .AC-Events .AC-BlockText		{color:#000;}

.doMath #zone2 .AC-Events .AC-BlockHeader H4{background-image:url(../images/newsEvents/hdr_upcomingEvents_green.gif);width:118px;height:40px;}
.doMath #zone2 .AC-Events .AC-BlockText		{color:#000;}



.visitors #zone2 .AC-Events .AC-BlockHeader H4	{background-image:url(../images/visitors/hdr_events_blue.gif);width:75px;height:20px;}
.alumni #zone2 .AC-Events .AC-BlockHeader H4	{background-image:url(../images/visitors/hdr_events_blue.gif);width:75px;height:20px;}
.hr#zone2 .AC-Events .AC-BlockHeader H4	{background-image:url(../images/visitors/hdr_events_blue.gif);width:75px;height:20px;}
.recruit #zone2 .AC-Events .AC-BlockHeader H4	{background-image:url(../images/admissions/hdr_recruitEvents.gif);width:118px;height:40px;}

.AC-EventsListing				{}
.AC-EventsListing DT			{font-weight:bold;font-size:1.2em;margin:10px 0px 5px;}
.AC-EventsListing DD			{font-weight:bold;}
.AC-EventsListing DD A			{font-weight:normal;}


/** Accordian Styles **/
.toggleHead						{background-repeat:repeat-x;padding:0px 22px;cursor:pointer;}
.toggleHead STRONG				{display:block;background:url(../images/sitewide/icon_plus.gif) no-repeat 3px 0.8em;padding:0.5em 0px 0.5em 20px;}
.toggleHead.active STRONG		{background-image:url(../images/sitewide/icon_minus.gif);}
.toggleBody						{padding:0px 22px;}
.toggleBody DIV					{padding:0.4em 0px 1.5em 20px;}

.toggleHead :hover                          {opacity:0.8; filter:alpha(opacity=80);}
.libArts .toggleHead #icon			{display:block;background-image:url(../images/sitewide/moreLA.gif);width:50px; height:13px;}
.busHosp .toggleHead #icon			{display:block;background-image:url(../images/sitewide/moreBH.gif);width:50px; height:13px;}
.ast .toggleHead #icon			        {display:block;background-image:url(../images/sitewide/moreAST.gif);width:50px; height:13px;}
.libArts .toggleHead.active #icon            	{background-image:url(../images/sitewide/lessLA.gif);background-size:50px 13px;background-repeat:no-repeat;}
.busHosp .toggleHead.active #icon        {background-image:url(../images/sitewide/lessBH.gif);background-size:50px 13px;background-repeat:no-repeat;}
.ast .toggleHead.active #icon            	{background-image:url(../images/sitewide/lessAST.gif);background-size:50px 13px;background-repeat:no-repeat;}

/* CONTENT COLUMN ACCORDIAN(white column)*******************/
/*#zone1Content .accordian .toggleHead {cursor:pointer;font-size:1.25em; border-bottom: 1px solid #dfdcd6;background-color:#f2f0ec;}*/
#zone1Content .accordian .toggleBody {border-bottom: 1px solid #dfdcd6;margin-bottom:1.5em;padding-bottom:1em;}
.accordion HR {margin:.2em 0px;}
#zone1Content .accordion .toggleHead STRONG	{display:block;background:url(../images/sitewide/tinyDownArrow_.png) no-repeat 3px 0.8em;padding:0.5em 0px 0.5em 0px;background-position: right; color:#ab030e;}
#zone1Content .accordion .toggleHead.active STRONG {background:url(../images/sitewide/tinyUpArrow_.png) no-repeat 3px 0.8em;padding:0.5em 0px 0.5em 0px;background-position: right;}


/* Admissions FAQs */
.AC-Faqs						{line-height:1.4em;}
.AC-Faqs .AC-BlockCt			{background-color:transparent;}
.AC-Faqs .AC-BlockHeader		{padding:0px 35px 10px 22px;}
.AC-Faqs .AC-BlockHeader H4		{background-image:url(../images/sitewide/hdr_admissionsFaqs.gif);width:134px;height:49px;}
.AC-Faqs .AC-BlockText			{padding:0px 0px;}
    
 /* MJ added following lines just for PACE ******************************************************************/
     .AC-Faqs .AC-BlockHeaderPACE		{padding:0px 35px 10px 22px;}
     .AC-Faqs .AC-BlockHeaderPACE H4		{background-image:url(../images/pace/paceFAQs.gif);width:134px;height:49px;}
     .AC-BlockHeaderPACE H4			{background-repeat:no-repeat;margin:0px;padding:0px;text-indent:-9999px;overflow:hidden;}
     

     .AC-Faqs .AC-BlockHeaderPACEprog		{padding:10px 35px 10px 22px;background-color:#4A95A6;}
     .AC-Faqs .AC-BlockHeaderPACEprog H4		{background-image:url(../images/pace/programmeFAQs_.png);width:134px;height:49px;}
     .AC-BlockHeaderPACEprog H4			{background-repeat:no-repeat;margin:0px;padding:0px;text-indent:-9999px;overflow:hidden;}
     .AC-BlockTextPACEprog		{color:#fff;background-color:#4A95A6;}
     
     
/* MJ added for Tuition and Finances */

     .AC-Faqs .AC-BlockHeaderTF		{padding:0px 35px 10px 22px;}
     .AC-Faqs .AC-BlockHeaderTF H4		{background-image:url(../images/admissions/tuitionFinance/hdr_tuition_financeFaqs.gif);width:149px;height:50px;}
     .AC-BlockHeaderTF H4			{background-repeat:no-repeat;margin:0px;padding:0px;text-indent:-9999px;overflow:hidden;}

/* MJ added for any ARC */
     .AC-BlockHeaderARC H4			        {background-repeat:no-repeat;margin:0px;padding:0px;text-indent:-9999px;overflow:hidden;}
     .AC-Faqs .AC-BlockHeaderARC		{padding:0px 35px 10px 22px;}
     .AC-Faqs .AC-BlockHeaderARC H4		{background-image:url(../images/services/hdr_arcFaqs.gif);width:149px;height:50px;}
     .AC-Faqs .AC-BlockTextARC 	                {color: #fff;}

/* MJ added for KENT*/
     .AC-BlockHeaderKENT H4			        {background-repeat:no-repeat;margin:0px;padding:0px;text-indent:-9999px;overflow:hidden;}
     .AC-Faqs .AC-BlockHeaderKENT		{padding:0px 35px 10px 22px;}
     .AC-Faqs .AC-BlockHeaderKENT H4		{background-image:url(../images/programmes/msvu_kent/hdr_kentFaqs.gif);width:134px;height:49px;}
     .AC-Faqs .AC-BlockTextKENT 	                {color: #fff;}


/*.AC-Faqs .toggleHead			{background-image:url(../images/sitewide/bg_faqs.gif);}*/

.AC-StudentLifeToggle			{line-height:1.4em;}
.AC-StudentLifeToggle .AC-BlockCt			{background-color:#ab3173;}
.AC-StudentLifeToggle .AC-BlockHeader		{padding:0px 35px 10px 22px;}
.AC-StudentLifeToggle .AC-BlockText			{padding:0px 0px;}


.AC-SearchResults				{background:#ebe9e6;padding:35px 0px 0px;}
.AC-SearchResults .toggleHead	{background-image:url(../images/sitewide/bg_faq_grey.jpg);background-color:#f0eeea;padding:0px 22px;cursor:pointer;}
.AC-SearchResults .toggleBody	{background-color:#f0eeea;}

#ResultCount					{padding-left:0.5em;font-size:0.95em;color:#777;}
#SortColumns					{font-size:0.95em;color:#777;}

/* Guidance Counselor Status List */
.AC-CounselorStatusList								{padding:15px 0px 0px;}
.AC-CounselorStatusList .toggleHead					{background:url(../images/sitewide/bg_faqs.gif) repeat-x #EDA246;padding:0px 22px;cursor:pointer;}

/* Important Dates */
.AC-ImportantDates						{background-color:#ebe9e6;margin-top:4em;padding:0px 18px 18px;}
.AC-ImportantDates .AC-BlockHeader H4	{float:left;background-image:url(../images/sitewide/hdr_importantDates.gif);width:149px;height:17px;}
.AC-ImportantDates .AC-BlockItem		{background:url(../images/sitewide/bg_blockItem_news.jpg) repeat-x 0% 100% #f3f1ed;padding:1.2em 20px 0.6em;}
.AC-ImportantDates .AC-BlockTitle		{margin-bottom:0.3em;}

/* Important Dates for MOODLE iFrame*/
/* If in the side menus */
/* .AC-DatesMoodle			{width: 204px;background-color:#ebe9e6;margin-bottom:0;text-indent:0px;} */
/* .AC-DatesMoodle .AC-BlockText		{width: 202px;padding-right:15px;margin-right:15px;font-size:1em;margin-top:5px;padding-top:5px;}*/
.AC-DatesMoodle			{background-color:#ebe9e6;margin-bottom:0;text-indent:0px;}
#zone1Content .AC-DatesMoodle 	{width: 662px;}
.AC-DatesMoodle .AC-BlockText		{width: 390px;padding-right:15px;margin-right:15px;font-size:1em;margin-top:5px;padding-top:5px;}

.AC-DatesMoodle .AC-BlockText A		{font-size:1em}
.AC-DatesMoodle .AC-BlockItem		{background:url(../images/sitewide/bg_blockItem_news.jpg) repeat-x 0% 100% #f3f1ed;padding:.7em 0px 0.6em;line-height:1.2;padding-left:5px;margin-left:5px;}
.AC-DatesMoodle .AC-BlockTitle		{margin-bottom:.2em;}
.AC-DatesMoodle .AC-BlockTxtBdy		{width: 600px;padding-right:3px;margin-right:3px;}

/* Important Dates for Left Grey Column */
/* If in the side menus */
.AC-DatesLeftCol .AC-BlockHeader H4		{float:left;background-image:url(../images/content/upcomingDates_.png);width:231px;height:100px;}
.AC-DatesLeftCol			{background-color:#da7d27;margin-bottom:0;text-indent:0px;}
#zone1Content .AC-DatesLeftCol 		{width: 662px;}
.AC-DatesLeftCol .AC-BlockHead		{color:#fff;padding-left:10px;margin-left:10px;margin-top:15px;padding-top:15px;font-size:2em;text-transform:uppercase;}
.AC-DatesLeftCol .AC-BlockText		{width: 221px;padding-left:4px;margin-left:4px;padding-right:5px;margin-right:5px;font-size:1em;margin-top:25px;padding-top:5px;}
.AC-DatesLeftCol .AC-BlockText A		{font-weight:500;font-family:"Comic Sans MS", cursive, sans-serif;font-size:1.35em;color:#cc0000}
.AC-DatesLeftCol .AC-BlockItem		{background:url(../images/sitewide/bg_blockItem_news.jpg) repeat-x 0% 100% #f3f1ed;padding:.7em 0px 0.6em;line-height:1.2;padding-left:5px;margin-left:5px;}
.AC-DatesLeftCol .AC-BlockTitle		{margin-bottom:.2em;padding-left:3px;margin-left:3px}
.AC-DatesLeftCol .AC-BlockTxtBdy		{width: 199px;padding-left:3px;margin-left:3px;padding-right:3px;margin-right:3px;}


/* Important Dates for sticky Note Student Orientation iFrame*/
.AC-DatesOrient			{background:url(../images/services/sticky0.gif) no-repeat #f3f1ed; margin-bottom:0;text-indent:0px;}
#zone1Content .AC-DatesOrient	{width: 400px;}
.AC-DatesOrient .AC-BlockText		{width: 370px;padding-right:15px;margin-right:15px;font-size:1em;margin-top:30px;padding-top:30px;}
.AC-DatesOrient .AC-BlockText A		{font-size:1em}
.AC-DatesOrient .AC-BlockItem		{background:none; background-color: transparent; padding:.7em 0px 0.6em;line-height:1.2;padding-left:15px;margin-left:15px;}
.AC-DatesOrient .AC-BlockTitle		{margin-bottom:.2em;}
.AC-DatesOrient .AC-BlockTxtBdy		{width: 400px;padding-right:3px;margin-right:3px;}

/*Important Dates for the Academic Calendar*/
.AC-Calender					{background-color:#ebe9e6;margin-top:2em;padding:10px 10px 15px;}
.AC-Calendar .AC-BlockHeader H4	{float:left;background-image:none;width:149px;height:2px;}
.AC-Calendar .AC-BlockItem		{background:url(../images/sitewide/bg_blockItem_news.jpg) repeat-x 0% 100% #f3f1ed;padding:1.2em 20px 0.6em;}
.AC-Calendar .AC-BlockTitle		{margin-bottom:0.3em;}

/** Lightbox Styles **/
#lbOverlay 						{position:absolute;left:0px;width:100%;background-color:#000;cursor:pointer;z-index:90;}
#lbCenter, #lbBottomContainer	{position:absolute;left:50%;background-color: #fff;overflow:hidden;z-index:100;}
#lbImage 						{position:absolute;left:0px;top:0px;background-repeat:no-repeat;border:5px solid #fff;}

.lbLoading 					{background:url(../images/sitewide/loading.gif) no-repeat center #fff;}

#lbPrevLink, #lbNextLink 	{display:block;position:absolute;top:0px;width:50%;outline:none;cursor:pointer;}
#lbPrevLink 				{left:0px;}
#lbPrevLink:hover		 	{background:url(../images/sitewide/prevlabel.gif) no-repeat 0% 30%;}
#lbNextLink 				{right:0px;}
#lbNextLink:hover 			{background:url(../images/sitewide/nextlabel.gif) no-repeat 100% 30%;}

#lbBottom 					{font-family:Verdana, Arial, Geneva, Helvetica, sans-serif;font-size:10px;color:#666;line-height:1.4em;border:5px solid #fff;border-top:0px;}
#lbCloseLink 				{display:block;float:right;width:65px;height:22px;background:url(../images/sitewide/closelabel.gif) no-repeat;margin:5px 0px;}
#lbCaption, #lbNumber 		{margin-right:75px;}
#lbCaption 					{font-weight:bold;}

/** News **/
.AC-News						{background-color:#ebe9e6;margin-top:4em;padding:0px 18px 18px;}
.AC-News .AC-BlockHeader H4		{float:left;background-image:url(../images/sitewide/hdr_news.gif);width:51px;height:17px;}
.AC-News .AC-BlockItem			{background:url(../images/sitewide/bg_blockItem_news.jpg) repeat-x 0% 100% #f3f1ed;padding:1.5em 20px 1em;}

.AC-News.Announcements .AC-BlockHeader H4	{background-image:url(../images/sitewide/hdr_announcements.gif);width:160px;}

.AC-News.Recent .AC-BlockHeader H4	{background-image:url(../images/sitewide/hdr_recentHeadlines.gif);width:157px;}
.AC-News.Recent .AC-BlockItem		{padding:1em 20px 0.8em;}

#zone2 .AC-News						{background:transparent;margin-top:0px;padding:0px;color:#fff;}
#zone2 .AC-News	A					{color:#fff;}
#zone2 .AC-News .AC-BlockHeader		{padding:0px 0px 1em 23px;}
#zone2 .AC-News .AC-BlockHeader H4	{float:none;}
#zone2 .AC-News .AC-BlockText		{padding:0px 18px 0px 24px;}
#zone2 .AC-News .AC-BlockItem		{background:transparent;padding:0px 0px 1.2em 0px;}
#zone2 .AC-News .AC-BlockCtrl A		{font-size:0.95em;}

.home .AC-News						{background:transparent;margin:0px;padding:0px;}
.home #zone1 .AC-News .AC-BlockHeader{padding:0px 0px 6px 2px;border:0px;}
.home .AC-News .AC-BlockHeader H4	{background-image:url(../images/home/hdr_news.gif);}
.home .AC-News .AC-BlockItem		{background:url(../images/home/bg_blockItem_news.gif) repeat-x #d8cfc8 0% 100%;}


.visitors .AC-News .AC-BlockHeader H4	{background-image:url(../images/visitors/hdr_news_blue.gif);width:63px;height:21px;}
.visitors .AC-News .AC-BlockCtrl UL		{border-color:#1a253f;}
.visitors .AC-News .AC-BlockCtrl UL LI	{background-image:url(../images/visitors/bg_blockCtrl_blue.jpg);background-color:#1b2b5d;border-color:#1a253f;}

.alumni .AC-News .AC-BlockHeader H4	{background-image:url(../images/visitors/hdr_news_blue.gif);width:63px;height:21px;}
.alumni .AC-News .AC-BlockCtrl UL		{border-color:#1a253f;}
.alumni .AC-News .AC-BlockCtrl UL LI	{background-image:url(../images/visitors/bg_blockCtrl_blue.jpg);background-color:#1b2b5d;border-color:#1a253f;}

.hr .AC-News .AC-BlockHeader H4	{background-image:url(../images/visitors/hdr_news_blue.gif);width:63px;height:21px;}
.hr .AC-News .AC-BlockCtrl UL		{border-color:#1a253f;}
.hr .AC-News .AC-BlockCtrl UL LI	{background-image:url(../images/visitors/bg_blockCtrl_blue.jpg);background-color:#1b2b5d;border-color:#1a253f;}

.recruit .AC-News .AC-BlockHeader H4	{background-image:url(../images/visitors/hdr_news_blue.gif);width:63px;height:21px;}
.recruit .AC-News .AC-BlockCtrl UL		{border-color:#930404;}
.recruit .AC-News .AC-BlockCtrl UL LI	{background-image:url(../images/admissions/bg_blockCtrl_red.jpg);background-color:#930404;border-color:#930404;}

.AC-NewsItem .AC-BlockImage			{background-color:#e8e8e8;}
.AC-NewsItem .AC-BlockText			{background:url(../images/sitewide/bg_newsItem.jpg) repeat-x;padding:1.5em 16px;}
.AC-NewsItem .AC-BlockTitle			{text-transform:uppercase;font-size:1.8em;line-height:1em;color:#84725e;}

#AC-DetailBody						{margin:10px 0px;}

#AC-DetailCtrl						{}
#AC-DetailCtrl #AC-Archive			{float:right;width:200px;text-align:right;}
#AC-DetailCtrl #AC-Back				{float:left;width:200px;}
#AC-DetailCtrl DIV A				{border-width:0px 1px;border-style:solid;border-color:#72050B;font-weight:bold;padding:0px 8px;line-height:.8em;display:inline;font-family:Arial, Helvetica, sans-serif;font-size:13px;}

#AC-PhotoThumbs													{position:relative;float:left;margin-right:15px;border:1px solid #666;width:292px;text-align:center;padding:3px;}
#AC-PhotoThumbs A												{display:block;}
#AC-PhotoThumbs IMG												{display:inline;vertical-align:middle;}
#AC-PhotoThumbs .AC-PhotoImage									{}
#AC-PhotoThumbs .AC-ThumbsPager									{float:right;width:90px;padding:8px 0px 3px;font-size:0.9em;}
#AC-PhotoThumbs .AC-ThumbsPager .AC-PagingText					{float:left;padding:0px 5px;text-align:center;}
#AC-PhotoThumbs .AC-ThumbsPager .AC-LeftArrow					{float:left;background:url(../images/sitewide/tPrev.gif) no-repeat 0px 0px;width:22px;height:15px;margin:0px 0px 0px 0px;text-indent:-9999px;overflow:hidden;cursor:pointer;}
#AC-PhotoThumbs .AC-ThumbsPager .AC-RightArrow					{float:left;background:url(../images/sitewide/tNext.gif) no-repeat 0px 0px;width:22px;height:15px;margin:0px 0px 0px 0px;text-indent:-9999px;overflow:hidden;cursor:pointer;}
#AC-PhotoThumbs .AC-ThumbsPager .AC-LeftArrow:hover				{background-position:0px -15px;}
#AC-PhotoThumbs .AC-ThumbsPager .AC-RightArrow:hover			{background-position:0px -15px;}
#AC-PhotoThumbs .AC-ThumbsPager .disabled						{background-position:0px -30px;cursor:default;}
#AC-PhotoThumbs .AC-ThumbsPager .disabled:hover					{background-position:0px -30px;}

/** Photo Galleries **/
#AC-PhotoGalleries	.AC-PhotoGallery				{margin:0px 0px 20px;}
#AC-PhotoGalleries	.AC-PhotoGallery .left			{width:200px;}
#AC-PhotoGalleries	.AC-PhotoGallery .right			{width:300px;}
#AC-PhotoGalleries	.AC-PhotoGallery .right A		{font-weight:bold;font-size:1.2em;}

#AC-PhotoGallery .AC-PhotoGalleryImage				{margin:0px 0px 20px;}
#AC-PhotoGallery .AC-PhotoGalleryImage .left		{width:200px;}
#AC-PhotoGallery .AC-PhotoGalleryImage .right		{width:300px;}
#AC-PhotoGallery .AC-PhotoGalleryImage .right A		{font-weight:bold;font-size:1.2em;}

/** Photo of the Week **/
.AC-PhotoWeek						{}
.AC-PhotoWeek .AC-BlockHeader H4	{background-image:none;}
.AC-PhotoWeek .AC-BlockCt			{padding:4px 30px 0px 23px;}
.AC-PhotoWeek .AC-BlockText			{padding-left:3px;}
.AC-PhotoWeek .AC-BlockTitle		{text-transform:uppercase;}
.AC-PhotoWeek .AC-BlockImage IMG	{margin-bottom:0.6em;padding:6px;border:3px solid #bfb3a9;}


/** Quick Facts **/
.AC-QuickFacts						{}
.AC-QuickFacts .AC-BlockHeader H4	{background-image:url(../images/sitewide/hdr_quickFacts.gif);width:231px;height:60px;}
.AC-QuickFacts .AC-BlockText		{padding:0px 30px 0px 42px;}
.AC-QuickFacts .AC-BlockText P		{margin-bottom:0.6em;}


/** Quick Poll **/
.AC-Poll						{background:url(../images/sitewide/bg_poll.gif) repeat-x #67090e 0% 100%;padding-bottom:2em;color:#fff;}
.AC-Poll .AC-BlockHeader H4		{background-image:url(../images/sitewide/hdr_quickPoll.gif);width:231px;height:54px;}
.AC-Poll .AC-BlockText			{padding:0px 35px 0px 40px;}
.AC-Poll .AC-BlockCtrl			{padding:1em 0px 0px 17px;}
.AC-Poll .AC-PollResult			{padding-bottom:0.8em;}
.AC-Poll .AC-PollChoice			{padding-bottom:0.3em;}
.AC-Poll .AC-PollPercent		{background-color:#000000;color:#FFFFFF;text-align:center;font-size:0.9em;}


/** Related Programmes **/
.AC-RelatedProgrammes						{background:url(../images/sitewide/bg_relatedProgrammes.gif) repeat-x 0% 100% #67090e;}
.AC-RelatedProgrammes .AC-BlockHeader H4	{background-image:url(../images/sitewide/hdr_relatedProgrammes.gif);width:231px;height:70px;}
.AC-RelatedProgrammes UL					{list-style-type:none;margin:0px;padding:0.5em 30px 2em 42px;}
.AC-RelatedProgrammes UL LI					{margin:0px;padding:0px 0px 0.7em;line-height:1.1em;}
.AC-RelatedProgrammes UL LI A				{font-weight:bold;color:#ccc3bc;}


/** Slider **/
.AC-SliderUnitCt						{background:url(../images/newsEvents/bg_sliderBottom.gif) repeat-x 0% 100%;margin:0px -100px 0px -50px;padding:1em 0px 25px;}
.AC-SliderUnitCt .AC-SliderHeader		{border-bottom:1px solid #e8e8e8;padding:0px 0px 0px 48px !important;}
.AC-SliderUnitCt .AC-SliderHeader H4	{background:url(../images/newsEvents/hdr_stepInside.gif) no-repeat;width:431px;height:87px;margin:0px;padding:0px;text-indent:-9999px;overflow:hidden;}
.AC-SliderUnit							{background:url(../images/newsEvents/bg_slider.jpg) no-repeat #bdae98;padding:0px 18px;}
.AC-SliderCt							{float:left;width:576px;padding:33px 0px;overflow:hidden;}
.AC-SliderPrev							{float:left;background-image:url(../images/newsEvents/icon_prev.gif);background-repeat:no-repeat;width:30px;height:32px;margin:114px 20px 0px 0px;text-indent:-9999px;overflow:hidden;cursor:pointer;}
.AC-SliderNext							{float:left;background-image:url(../images/newsEvents/icon_next.gif);background-repeat:no-repeat;width:30px;height:32px;margin:114px 0px 0px 20px;text-indent:-9999px;overflow:hidden;cursor:pointer;}
.AC-SliderPrev:hover					{background-position:0px -32px;}
.AC-SliderNext:hover					{background-position:0px -32px;}
.AC-SliderPrev.disabled					{background-position:0px -64px;cursor:default;}
.AC-SliderNext.disabled					{background-position:0px -64px;cursor:default;}

.AC-Slider								{}
.AC-Slide								{float:left;width:156px;padding:0px 0px 0px 36px;}
.AC-Slide .AC-BlockImage IMG			{background-color:#efe8dc;padding:6px;border:3px solid #bdb3a9;}
.AC-Slide .AC-BlockText					{padding-top:8px;color:#000;}


/** Spotlights **/
.AC-Spot							{}
.AC-Spot .AC-BlockCt				{padding:0px 35px 0px 22px;}
.AC-Spot .AC-BlockHeader			{padding:10px 0px;}
.AC-Spot .AC-BlockHeader H4			{background-image:url(../images/sitewide/hdr_stepInside_orange.gif);width:116px;height:34px;}
.AC-Spot .AC-BlockImage				{}
.AC-Spot .AC-BlockImage IMG			{margin-bottom:0.6em;padding:6px;border:3px solid #bfb3a9;}
.AC-Spot .AC-BlockText				{padding-bottom:1.5em;}

.about .AC-Spot .AC-BlockHeader H4			{background-image:url(../images/about/hdr_stepInside_blue.gif);}
.security .AC-Spot .AC-BlockHeader H4			{background-image:url(../images/about/hdr_stepInside_navy.jpg);}
.security .AC-Spot A						{color:#999;}

.programmes .AC-Spot .AC-BlockHeader H4		{background-image:url(../images/programmes/hdr_stepInside_teal.gif);}

.studentLife .AC-Spot						{color:#fff;}
.studentLife .AC-Spot A						{color:#fff;}
.studentLife .AC-Spot .AC-BlockHeader H4	{background-image:url(../images/studentLife/hdr_stepInside_red.gif);}

.services .AC-Spot							{color:#fff;}
.services .AC-Spot A						{color:#fff;}
.services .AC-Spot .AC-BlockHeader H4		{background-image:url(../images/services/hdr_stepInside_purple.gif);}

#zone3 .AC-Spot .AC-BlockCt					{padding:4px 30px 0px 42px;}
#zone3 .AC-Spot .AC-BlockHeader 			{margin:-4px -30px 0px -42px;padding:0px 0px 4px 0px;}
#zone3 .AC-Spot .AC-BlockHeader H4			{background-image:url(../images/sitewide/hdr_stepInside_left_grey.gif);width:231px;height:70px;}
#zone3 .AC-Spot .AC-BlockText				{padding-bottom:0px;}
#zone3 .AC-Spot .AC-BlockText P				{margin-bottom:0.5em;}
#zone3 .AC-Spot .AC-BlockCtrl				{padding:0px 30px 0px 42px;}
#zone3 .AC-Spot .AC-BlockCtrl UL			{border:0px;}
#zone3 .AC-Spot .AC-BlockCtrl UL LI			{display:none;background:none;border:0px;}
#zone3 .AC-Spot .AC-BlockCtrl UL LI A		{padding-left:0px;}
#zone3 .AC-Spot .AC-BlockCtrl UL LI.detailLink	{display:block;}

#AC-SpotlightDetails						{}
#AC-SpotlightDetails .left					{float:left;width:200px;}
#AC-SpotlightDetails .right					{float:right;width:300px;}
#AC-SpotlightDetails #AC-DetailImage		{}
#AC-SpotlightDetails #AC-DetailHeader		{font-size:18px;}
#AC-SpotlightDetails #AC-DetailHeader H3	{margin:0px;padding:0px;font-weight:bold;font-size:18px;color:#605F5F;}
#AC-SpotlightDetails #AC-DetailBody			{}
#AC-SpotlightDetails #AC-DetailCtrl			{margin:0px 0px 0px 200px;}
#AC-SpotlightDetails #AC-DetailCtrl A		{border:0px solid #000000;font-weight:bold;padding:8px 0px 0px 10px;display:block;color:#77030B;}
#AC-SpotlightDetails #AC-Back				{float:none;height:31px;background:url(../images/sitewide/spotlight_ctrl_bg.gif) left top repeat-x;text-align:left;width:283px;}
#AC-SpotlightDetails #AC-Archive			{float:none;height:31px;background:url(../images/sitewide/spotlight_ctrl_bg.gif) left top repeat-x;text-align:left;width:283px;}

#AC-SpotlightArchive						{}
#AC-SpotlightArchive .AC-SpotlightItem		{border-top:1px solid #CCCCCC;padding:8px 0px;}
#AC-SpotlightArchive .left					{width:100px;}
#AC-SpotlightArchive .right					{width:380px;}
#AC-SpotlightArchive .right A.name			{font-weight:bold;font-size:1.6em;}
#AC-SpotlightArchive .right P				{margin:0px 0px 1em;}
/* Campus Spotlight */
.about .AC-Spot.Campus .AC-BlockHeader H4	{background-image:url(../images/about/hdr_campusSpotlight_blue.gif);width:108px;height:40px;}

/** Test Taking Tips - MJ added **/
.AC-TTT						{}
.AC-TTT .AC-BlockHeader H4	{background-image:url(../images/sitewide/hdr_testTips.jpg);width:231px;height:78px;}
.AC-TTT .AC-BlockCt			{padding:0px 30px 0px 42px;}
.AC-TTT .AC-BlockImage		{padding-bottom:0.8em;}

/* Programme Spotlight */
.AC-Spot.Programme .AC-BlockHeader H4				{background-image:url(../images/sitewide/hdr_programmeSpotlight_orange.gif);width:135px;height:40px;}
.pace .AC-Spot.Programme .AC-BlockHeader H4			{background-image:url(../images/pace/hdr_programmeSpotlight_yellow.gif);}
.programmes .AC-Spot.Programme .AC-BlockHeader H4	{background-image:url(../images/programmes/hdr_programmeSpotlight_teal.gif);}


/** Videos **/
.AC-Video							{}
.AC-Video .AC-BlockHeader H4		{background-image:url(../images/sitewide/videoSpotlight.jpg);width:231px;height:77px;}
.AC-Video .AC-BlockCt				{padding:0px 28px;}
.AC-Video .AC-BlockImage			{padding-bottom:0.5em;}
.AC-Video .AC-BlockImage IMG		{border:4px solid #dad8d7;margin-left:auto;margin-right:auto}
.AC-Video .AC-BlockText				{padding-left:10px;}

/** MJ added for recruitment or other right column video **/
.AC-VideoR							{}
.AC-VideoR .AC-BlockHeader H4		{background-image:url(../images/admissions/hdr_recruitVideo.jpg);width:241px;height:77px;}
.AC-VideoR .AC-BlockCt				{padding:0px 28px;}
.AC-VideoR .AC-BlockImage			{padding-bottom:0.5em;padding-left: 20px;}
.AC-VideoR .AC-BlockImage IMG		{border:4px solid #dad8d7;}
.AC-VideoR .AC-BlockText				{padding-left:20px;color:#ffffff;}
.AC-VideoR a		{font-weight:bold;font-size:0.95em;color:#ffffff;}

/** Contact Information **/
.AC-ContactInfo						{}
.AC-ContactInfo .AC-BlockHeader H4	{background-image:url(../images/sitewide/hdr_contactInformation.gif);width:231px;height:76px;}
.AC-ContactInfo .AC-BlockCt			{padding:0px 30px 0px 42px;}
.AC-ContactInfo .AC-BlockImage		{padding-bottom:0.8em;}
.AC-ContactInfo .AC-BlockText		{}

/** Explore Our Programs **/
#exploreProgrammes					{background:url(../images/home/bg_exploreProgrammes.gif) repeat-x #beb3aa;padding:10px 70px 8px 35px;}
#exploreProgrammes H4				{float:left;background:url(../images/home/hdr_exploreProgrammes.gif) no-repeat;width:283px;height:108px;text-indent:-9999px;overflow:hidden;}
#exploreProgrammes P				{float:right;width:300px;padding-top:22px;line-height:1.4em;color:#000;}
#exploreProgrammes A				{font-weight:bold;font-size:0.95em;color:#67090e;}

/** Explore Our Programs MJs Alt for RECRUITMENT INITIATIVES **/
#exploreProgrammesAlt					{background:url(../images/home/bg_exploreProgrammes.gif) repeat-x #beb3aa;padding:15px 0px 14px 30px;}
/** #exploreProgrammesAlt H4				{float:left;background:url(../images/bannerAds/BC_for_Me2.jpg) no-repeat;width:283px;height:106px;text-indent:-9999px;overflow:hidden;} **/
#exploreProgrammesAlt img				{float:left; text-indent:-9999px;overflow:hidden;} 
#exploreProgrammesAlt P				{float:right;width:320px;padding-top:22px;line-height:1.4em;color:#000;}
#exploreProgrammesAlt A				{font-weight:bold;font-size:0.95em;color:#67090e;}

/** Glance, At a **/
#AC-Glance							{background:url(../images/about/bg_glance.gif) no-repeat #ebe9e6;width:427px;margin:0px -8px 0px -7px;padding-bottom:1em;font-size:1.1em;}
#AC-Glance .AC-GlanceItem			{background:url(../images/about/bullet_red.gif) no-repeat 0% 0.5em;padding-left:12px;}
#AC-Glance .left					{width:85px;padding:160px 0px 0px 15px;}
#AC-Glance .right					{width:275px;padding:40px 18px 0px 0px;}


/** Library Hours **/
#libraryHours .AC-BlockHeader		{padding:0px 0px 16px 22px;border-bottom:1px solid #987ac6;}
#libraryHours .AC-BlockHeader H4	{background:url(../images/services/hdr_libraryHours.gif) no-repeat;width:155px;height:19px;}
#libraryHours .AC-BlockItem			{background:url(../images/services/bg_libraryHours.jpg) repeat-x #b29bd4;padding:0.8em 15px 1em 22px;border-bottom:1px solid #987ac6;}
#libraryHours .AC-BlockItem .row	{padding-bottom:0.2em;}
#libraryHours .AC-BlockItem .left	{width:55%;}
#libraryHours .AC-BlockItem .right	{width:40%;}

/** Other Hours **/
#otherHours .AC-BlockHeader		{padding:0px 0px 16px 22px;border-bottom:1px solid #665A51;}
#otherHours .AC-BlockItem			{background-color:#A29489;padding:0.8em 15px 1em 22px;border-bottom:1px solid #665A51;}
#otherHours .AC-BlockItem .row	{padding-bottom:0.2em;}
#otherHours .AC-BlockItem .left	{width:55%;}
#otherHours .AC-BlockItem .right	{width:40%;}

/** Counselling & Career Centre Hours**/
#CCCHours .AC-BlockHeader	{padding:0px 0px 16px 22px;border-bottom:1px solid #987ac6;}
#CCCHours .AC-BlockHeader H4	{background:url(../images/services/hdr_CCareerHours2.gif) no-repeat;width:155px;height:40px;}
#CCCHours .AC-BlockItem		{background:url(../images/services/bg_libraryHours.jpg) repeat-x #b29bd4;padding:0.8em 15px 1em 22px;border-bottom:1px solid #987ac6;}
#CCCHours .AC-BlockItem .row	{padding-bottom:0.2em;}
#CCCHours .AC-BlockItem .left	{width:55%;}
#CCCHours .AC-BlockItem .right	{width:40%;}

/** Counselling & Career Centre Hours GRAY for left column**/
#CCCHoursGray .AC-BlockHeader	{padding:0px 0px 16px 22px;border-bottom:1px solid #A29489;}
#CCCHoursGray .AC-BlockHeader H4	{background:url(../images/services/hdr_CCareerHoursGray.gif) no-repeat;width:155px;height:40px;}
#CCCHoursGray .AC-BlockItem		{background:url(../images/services/bg_hoursGray2.jpg) repeat-x  #DBCCB6;padding:0.8em 15px 1em 22px;border-bottom:1px solid #A29489;}
#CCCHoursGray .AC-BlockItem .row	{padding-bottom:0.2em;}
#CCCHoursGray .AC-BlockItem .left	{width:55%;}
#CCCHoursGray .AC-BlockItem .right	{width:40%;}

/** Bookstore Hours**/
#bookstoreHours .AC-BlockHeader	{padding:0px 0px 16px 22px;border-bottom:1px solid #987ac6;}
#bookstoreHours .AC-BlockHeader H4	{background:url(../images/services/hdr_BookstoreHours.gif) no-repeat;width:155px;height:40px;}
#bookstoreHours .AC-BlockItem		{background:url(../images/services/bg_libraryHours.jpg) repeat-x #b29bd4;padding:0.8em 15px 1em 22px;border-bottom:1px solid #987ac6;}
#bookstoreHours .AC-BlockItem .row	{padding-bottom:0.2em;}
#bookstoreHours .AC-BlockItem .left	{width:55%;}
#bookstoreHours .AC-BlockItem .right	{width:40%;}

/** HelpdeskHours**/
#HelpdeskHours .AC-BlockHeader	{padding:0px 0px 16px 22px;border-bottom:1px solid #987ac6;}
#HelpdeskHours .AC-BlockHeader H4	{background:url(../images/services/hdr_HelpdeskHours.gif) no-repeat;width:155px;height:40px;}
#HelpdeskHours .AC-BlockItem		{background:url(../images/services/bg_libraryHours.jpg) repeat-x #b29bd4;padding:0.8em 15px 1em 22px;border-bottom:1px solid #987ac6;}
#HelpdeskHours .AC-BlockItem .row	{padding-bottom:0.2em;}
#HelpdeskHours .AC-BlockItem .left	{width:55%;}
#HelpdeskHours .AC-BlockItem .right	{width:40%;}

/** Programs **/
.AC-ProgramDetails P				{margin-bottom:0.8em;}
.AC-ProgramHeader					{background-color:#f2f0ec;margin-bottom:0.8em;border-top:1px solid #dfdcd6;border-bottom:1px solid #dfdcd6;}
.AC-ProgramHeader H4				{padding:0.3em 15px;font-size:1.2em;}
.AC-ProgramImage					{float:left;padding:5px 10px 0.5em 0px;}
.AC-ProgramText						{padding:0.5em 18px 2em;}

#AC-ProgramListing					{background-color:#ebe9e6;padding:1em 18px;}
#AC-ProgramListing UL				{list-style-type:none;margin:0px;padding:0em 15px 1.5em;}
#AC-ProgramListing UL LI			{margin:0px;padding:0px;}

/*** Videos ***/
.AC-FullVideo								{}
/*.AC-FullVideo .AC-VideoPlayer				{text-align:center;}*/
.AC-FullVideo .AC-VideoPlayer OBJECT		{display:inline;}
.AC-FullVideo .AC-VideoPlayer EMBED			{display:inline;}
.AC-FullVideo .AC-VideoTranscript			{margin:3em 0px 1em;}
.AC-FullVideo #AC-DetailCtrl #AC-Archive	{float:none;height:31px;background:url(../images/sitewide/spotlight_ctrl_bg.gif) left top repeat-x;text-align:left;width:283px;}
.AC-FullVideo #AC-DetailCtrl A				{border:0px solid #000000;font-weight:bold;padding:8px 0px 0px 10px;display:block;color:#77030B;}

#AC-VideoListing							{}
#AC-VideoListing .AC-Video					{font-weight:bold;}
#AC-VideoListing .AC-Video A				{font-weight:normal;}
#AC-VideoListing .left						{width:100px;}
#AC-VideoListing .right						{width:380px;}

/*** below added by MJ ***/
/*** Manual Page Title for Center content column ***/
.pageTitleMan  {text-transform:uppercase;font-style:italic;color:#84725e; font-family: helvetica, aria,sans-serif; font-size:1.5em;}

/** table for fee schedule **/
.tblFees {
	width: 100%;
	font-family:Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size:10px;
	border-collapse: collapse;
	height:30px;
	text-align: center;
        	line-height: 1em;
	border: 1px solid #84725e;
}
.trHdr { 	
	background: url(../images/admissions/tblHeader.png) repeat-x;
	color: #FFF;
	height:30px;
}
.trFees {
	background: url(../images/admissions/tblRows.png) repeat-x;
	color: #666;
	height:30px;
}
/****  modification to fees table to use for academic calendar ****/
.trDates {
	background: url(../images/admissions/tblRows.png) repeat-x;
	color: #666;
	height:30px;
	text-align: left;
       margin-left: 5px;
}
.tblFees TABLE TD {vertical-align: middle; text-align: center;}
.trDots {border-bottom: 1px dotted #666;}

/***MJ added for image in right column ***/
.AC-RtCol IMG	{float:right; margin: 10px 10px 10px 10px;}
/*** page titles ***/
.AC-PageMan H4{font-family: futura,helvetica,arial,sans-serif; text-transform: uppercase; font-style: italic; color: rgb(132, 114, 94); font-weight: 400; font-size: 2em;}
.AC-PageManWhite {font-family: futura,helvetica,arial,sans-serif; text-transform: uppercase; font-style: italic; color: rgb(132, 114, 94); font-weight: 400; font-size: 1.75em;}